Error#1
Strona wymaga obsługi JavaScript
Proszę włącz JavaScript aby kontynuować[ PS3-HACK.PL ]

Emulator VICE64 potrzebny

Regulamin działu
Dział ten służy wyłącznie do publikacji materiałów związanych z Emulacją lub ewentualnych komentarzy/pytań do tematów już istniejących. Zabronione jest tworzenie nowych tematów z prośbami o pomoc, które powinny być stworzone w sekcji HELP DESK!
  • Sponsorzy

Emulator VICE64 potrzebny

Postprzez 123tomek » 06.10.2017, 15:26

Witam!
Potrzebuję emulatora Commodore C64 VICE64 działającego na firmware 4.x. Mam wersje z pod 3.x ale ona wywala błąd. Szukałem ale wszelkie linki prowadzące do ponoć działających wersji już dawno są nieaktywne.
123tomek
Member
Member
 
Posty: 12
Podziękował : 1 raz
Otrzymał podziękowań: 0 raz
Dołączył(a): 05.10.2011, 11:24
Firmware: 3.60

Sponsorzy


  • Sponsorzy

Powrót do Emulacja

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 0 gości

© 2010-2017
cron